using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class UIScore : MonoBehaviour
{
    Text score;
    // Start is called before the first frame update
    void Start()
    {
        score = GetComponent<Text>();
    }

    public void SetScore(float num)
    {
        //if (score.enabled)
        //    score.text = num.ToString();
    }

    // Update is called once per frame
    void Update()
    {
        
    }
}
